/*Mobile and ipad styling
14-02-2020
*/

@media only screen and (max-width: 991px) {
    /*Common styling*/
    /*End of common styling*/
    /* Country listing page*/
    body.country-pages .story-desc::after {
        margin: 50px auto 25px;
    }
    .country-map div.highcharts-label.highcharts-tooltip {
        display: none !important;
    }
    /*End of country listing page*/
    /*Country detail page*/
    .views-row.country-wrapper {
        padding: 0 20px;
    }
    div.map-image-block img {
        /*margin: 0 auto;*/
        width: 50%;
    }
    .field-content.counter-block {
        padding: 0 !important;
    }
    div.bannerimagefull{
        padding: 15px 0 !important;
        margin-bottom: 15px !important;
    }
    .country-block-details .left-section-wrapper, .page-node-type-country .field-content.counter-block.new {
        padding: 0 !important;
    }
    .country-block-details .year-counter:not(:last-child) {
        border-bottom: 1px solid #fff;
    }
    .page-node-type-country .country-block-details .year-counter.counter {
        width: 100% !important;
    }
    /*End of country detail page*/
}